Subject: [Ecrit] PhoneBCP Publication Request HUM

From: Marc Linsner <[email-masked]>
Date: Fri, 07 Aug 2009 10:06:04 -0400

We called for a hum during the Stockholm meeting asking if PhoneBCP is ready
for Publication Request.  There was rough consensus in the room agreeing
that PhoneBCP is ready to move forward.  We took the question to the list
asking, ³Do you agree or disagree that PhoneBCP -13 is ready to Publication
Request?², and gave 1 week for responses.  The vote on the list is now
closed and we are calling rough consensus that PhoneBCP is ready for
Publication Request, hence it¹s status will not change.

Marc & Hannes